using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;

namespace RFrameGenerate.Common
{
    public class CreateFloderHelper
    {
        public string CreateFloderByDateTime(string path)
        {
            string filename = DateTime.Now.ToString("yyyy-MM-dd");
            System.IO.Directory.CreateDirectory(path + "\\" + filename);
            DirectoryInfo dir = new DirectoryInfo(path + "\\" + filename);
            if (dir.Exists)
            {
                return path + "\\" + filename;
            }
            dir.Create();
            return path + "\\" + filename;
        }
    }
}
